[HEADER]
VERSION=1									; Physic by Orbit4L (v1.0)

[HEADER]
EDIT_MODE=0
INTENSITY=95.0
EDIT_BIG=1.8
EDIT_STATE=4
BURN_FUEL_MULT=4
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-1.25,0.32,-3.90
DIRECTION=-0.7,0.9,-0.6
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=0
GROUP=0


